﻿
{% extends "base.html" %}
{% load static %}



{% block title %}Ajout de voiture{% endblock %}

{% block content %} 
      <!-- =-=-=-=-=-=-= Main Header End  =-=-=-=-=-=-= -->  
      <!-- =-=-=-=-=-=-= Breadcrumb =-=-=-=-=-=-= -->
      <div class="page-header-area-2 gray">
         <div class="container">
            <div class="row">
               <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                  <div class="small-breadcrumb">
                     <div class="breadcrumb-link">
                        <ul>
                           <li><a href="index.html">Home Page</a></li>
                           <li><a class="active" href="#">FAQS</a></li>
                        </ul>
                     </div>
                     <div class="header-page">
                        <h1>Support Center</h1>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <!-- =-=-=-=-=-=-= Breadcrumb End =-=-=-=-=-=-= -->
      <!-- =-=-=-=-=-=-= Main Content Area =-=-=-=-=-=-= -->
      <div class="main-content-area clearfix">
         <!-- =-=-=-=-=-=-= Latest Ads =-=-=-=-=-=-= -->
         <section class="section-padding gray no-top">
            <!-- Main Container -->
            <div class="container">
               <!-- Row -->
               <div class="row">
                  <!-- Middle Content Area -->
                  <div class="col-md-8 col-xs-12 col-sm-12">
                     <ul class="accordion">
                        <li class="in">
                           <h3 class="accordion-title"><a href="#">How do I use this theme?</a></h3>
                           <div class="accordion-content">
                              <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Curabitur vehicula bibendum sapien, quis vehicula tellus imperdiet non. Ut efficitur ultrices ullamcorper Aliquam a vehicula ex. In metus purus, iaculis vulputate feugiat et, semper in dolor. Aliquam dui urna, sodales.Nam porttitor ex est, et elementum turpis viverra sed. Phasellus elementum magna urna, ut efficitur sem malesuada vitae. Aenean luctus lorem eget porttitor imperdiet. Suspendisse sit amet hendrerit eros. Donec sapien nulla, fringilla eget magna sit amet, placerat suscipit urna. Ut pretium, purus a posuere sagittis.</p>
                           </div>
                        </li>
                        <li class="">
                           <h3 class="accordion-title"><a href="#">Do memberships include the original PSD files?</a></h3>
                           <div class="accordion-content">
                              <p>Nullam ultricies, tellus id accumsan dictum, erat quam auctor tortor, vitae ullamcorper sapien dui sit amet arcu. Aenean eu sem finibus, iaculis nisi vel, facilisis nunc.</p>
                           </div>
                        </li>
                        <li class="">
                           <h3 class="accordion-title"><a href="#">How can I purchase a single theme?</a></h3>
                           <div class="accordion-content">
                              <p>Vestibulum quis orci condimentum, sodales purus at, malesuada mi. Sed a tristique est. Sed vehicula pharetra sem, at efficitur elit lacinia eu. Vivamus porttitor mauris ex, non facilisis dolor aliquam non. Sed urna mi, suscipit vehicula dapibus id, consequat vestibulum enim. Phasellus dignissim metus lorem.</p>
                           </div>
                        </li>
                        <li class="">
                           <h3 class="accordion-title"><a href="#">Want to develop in Wordpress? Lets get started</a></h3>
                           <div class="accordion-content">
                              <p>It uses a dictionary of over 200 Latin words, combined with a handful of model sentence structures, to generate Lorem Ipsum which looks reasonable. The generated Lorem Ipsum is therefore always free from repetition, injected humour, or non-characteristic words etc.</p>
                           </div>
                        </li>
                        <li>
                           <h3 class="accordion-title"><a href="#">How to I modify the Footer copyright</a></h3>
                           <div class="accordion-content">
                              <p>Aenean et sem in magna porta varius vel nec lacus. Ut iaculis molestie gravida. Integer in aliquam elit. Fusce venenatis ullamcorper porttitor. Curabitur ornare neque lacinia metus porttitor semper. </p>
                           </div>
                        </li>
                        <li>
                           <h3 class="accordion-title"><a href="#">Need more features?</a></h3>
                           <div class="accordion-content">
                              <p>Aenean nec purus risus. Fusce ipsum ligula, bibendum vel massa in, dictum ultricies mauris. Curabitur rhoncus nec ex ut elementum. Nullam ac risus arcu. Morbi euismod pharetra lacus vel tincidunt. Curabitur at purus lacinia metus blandit maximus. Pellentesque lobortis eros et neque cursus, non imperdiet leo pellentesque.</p>
                           </div>
                        </li>
                        <li>
                           <h3 class="accordion-title"><a href="#">How to i submit featured listings?</a></h3>
                           <div class="accordion-content">
                              <p>Aliquam iaculis interdum molestie. Sed porta, libero eget semper dignissim, mauris arcu ullamcorper elit, iaculis iaculis elit quam in urna. Praesent ultrices faucibus sem, ac euismod erat elementum at. Suspendisse imperdiet felis interdum lectu</p>
                           </div>
                        </li>
                        <li>
                           <h3 class="accordion-title"><a href="#">Does this template is SEO friendly?</a></h3>
                           <div class="accordion-content">
                              <p>The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for those interested. Sections 1.10.32 and 1.10.33 from "de Finibus Bonorum et Malorum" by Cicero are also reproduced in their exact original form, accompanied by English versions from the 1914 translation by H. Rackham.</p>
                              <p>The standard chunk of Lorem Ipsum used since the 1500s is reproduced below for those interested. Sections 1.10.32 and 1.10.33 from "de Finibus Bonorum et Malorum" by Cicero are also reproduced in their exact original form, accompanied by English versions from the 1914 translation by H. Rackham.</p>
                           </div>
                        </li>
                        <li>
                           <h3 class="accordion-title"><a href="#">Which payment system is involved?</a></h3>
                           <div class="accordion-content">
                              <p>Donec quis tortor vehicula, malesuada nibh hendrerit, iaculis mi. Nulla sem elit, pharetra sed fermentum sed, dictum ac justo. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Aenean fringilla nunc eu ligula suscipit, quis condimentum tortor sodales.</p>
                           </div>
                        </li>
                     </ul>
                  </div>
                  <div class="col-md-4 col-xs-12 col-sm-12">
                     <!-- Sidebar Widgets -->
                     <div class="blog-sidebar">
                        <!-- Categories --> 
                        <div class="widget">
                           <div class="widget-heading">
                              <h4 class="panel-title"><a>Saftey Tips </a></h4>
                           </div>
                           <div class="widget-content">
                              <p class="lead">Posting an ad on <a href="#">CarSpot</a> is free! However, all ads must follow our rules:</p>
                              <ol>
                                 <li>Make sure you post in the correct category.</li>
                                 <li>Do not upload pictures with watermarks.</li>
                                 <li>Do not post ads containing multiple items unless it's a package deal.</li>
                                 <li>Do not put your email or phone numbers in the title or description.</li>
                                 <li>Make sure you post in the correct category.</li>
                                 <li>Do not post the same ad more than once or repost an ad within 48 hours.</li>
                              </ol>
                           </div>
                        </div>
                        <!-- Latest News --> 
                     </div>
                     <!-- Sidebar Widgets End -->
                  </div>
                  <!-- Middle Content Area  End -->
               </div>
               <!-- Row End -->
            </div>
            <!-- Main Container End -->
         </section>
         <!-- =-=-=-=-=-=-= Ads Archives End =-=-=-=-=-=-= -->
         {% endblock %}